Subject: Re: Interview Scheduling: Tech Support CCE
From: saroj jatana <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Thu, 8 Aug 2019 14:36:16 +0000

Hi Ayushi,

Thanks for your email. I am available for telephonic interview at 9 o'clock today..
But I would like to tell you that I am not having any technical background.

I have added your no in my phone contact.

Thnx n Warm Regards,
Saroj Jatana

On 8 Aug 2019 19:30, LiveSalesman <[email-masked]> wrote:
[https://m.indeedemail.com/emailpixel.gif?info=MMnAUz7QV2fD1sbJy4qnxpcPcVR04vYaQO7gBh_B8rU2proxQV9PHkkv-0nueKVpmhI_2Om4AaMyAKfy4hQ34We2lxqFtZ5kNyEd-7TZ78FeBpV0rDwHTgF1mRI2ZrDrwpU7-sXsuw-9e5jys80kCv-EjTcE7zh751auqibUGt-iysRZp6Dyw0hM8Qx5kpZZ_1a-]

Dear Saroj Jatana ,
Hope you are having a great day!

Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call.

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. Alternatively, you can also reach me on [email-masked]

Please note that you will be hired for Tech Support CCE and having technical background can be a plus point.

Looking forward to hear from you.

Kind regards,

Ayushi Verma

Human Resources

P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.

[https://ads.indeed.com/images/email/spacer.gif?refUid=1dhoof94po36o800]
Suspect spam or fraud? Report this message to Indeed<https://m.indeedemail.com/report-email?info=CW9vLJguAkcxk2tm6yR_C8DhiLrCbU85tTwCbn4qjFvKlO4bf_7nA57arYHxTN1M9WPLiYfA8z99d9Q3KwWKpMHsQKWi0o69ACFxW664B-7598Tt1gJHsVrH_8S9pueRIktdnQiBRQ4rbD85L7U6x8m6HrSnss1ollBIEuPzlShcLV1wqMoefhuf5jRZtK6vwbPIgZ87BWSQth8rz4E>       <https://m.indeedemail.com/report-email-hidden?info=CW9vLJguAkcxk2tm6yR_C8DhiLrCbU85tTwCbn4qjFvKlO4bf_7nA57arYHxTN1M9WPLiYfA8z99d9Q3KwWKpMHsQKWi0o69ACFxW664B-7598Tt1gJHsVrH_8S9pueRIktdnQiBRQ4rbD85L7U6x8m6HrSnss1ollBIEuPzlShcLV1wqMoefhuf5jRZtK6vwbPIgZ87BWSQth8rz4E>
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy<https://www.indeed.com/legal?hl=en&co=IN#cookies>, Privacy Policy<https://www.indeed.com/legal?hl=en&co=IN#privacy>, and Terms of Service<https://www.indeed.com/legal?hl=en&co=IN#tos>.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=EbzhpTP34LO-CAEDnsmsuE81wI3sXoXBJxwuyYFWOGDgPwDN_hPbZ27gE0xUN1O2QSGbesCVVWsqromFwAgBVN3U4Bhb9_pRTDvveqpeeqmeIcgOTvySTdfIR_lAfmvsVEt8Q5WZutrRvhU_TAh7k2bMeo-wEM7RlU2DJNI1rJdSA01rZ4pjdWlK62fSCo2nU-zZZujSUQE575Doa3f9MghSTZM46bDSoHNdhzs5Cw>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IN#tos>.